View Issue Details

IDProjectCategoryView StatusLast Update
0004268mantisbtchange logpublic2009-06-13 04:05
Reporterthraxisp Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status newResolutionopen 
Product Versiongit trunk 
Summary0004268: Changelog should have sorting options
Description

You should be able to sort the changelog by either category or issue number as well as update date.

TagsNo tags attached.

Relationships

has duplicate 0004037 closedvboctor Changelog should support sorting by issue id 
has duplicate 0004319 closedthraxisp Sorting the change log 
related to 0004305 closedgiallu Make changelog configurable 
child of 0004181 closed Features in Mantis 1.1 release 

Activities

bpfennig

bpfennig

2004-08-11 04:38

reporter   ~0006935

If this is fixed by Victor in 0004037 - you can close this issue!

thraxisp

thraxisp

2004-08-11 09:40

reporter   ~0006941

I think that 0004037 was closed because it duplicates this one.

david_s_nl

david_s_nl

2005-10-25 15:44

reporter   ~0011535

Sorting would be very nice, just as the ability to show only the changes in one particular version (0006017)...

siebrand

siebrand

2009-06-13 04:05

developer   ~0022124

Unassigned after having been assigned for multiple years without progress.

Issue History

Date Modified Username Field Change
2004-08-04 15:38 thraxisp New Issue
2004-08-09 15:38 bpfennig Assigned To => bpfennig
2004-08-09 15:39 bpfennig Status new => assigned
2004-08-10 08:40 jlatour Relationship added child of 0004181
2004-08-11 03:29 jlatour Relationship added related to 0004305
2004-08-11 03:46 vboctor Relationship added has duplicate 0004037
2004-08-11 04:38 bpfennig Note Added: 0006935
2004-08-11 09:40 thraxisp Note Added: 0006941
2004-08-12 11:35 thraxisp Relationship added has duplicate 0004319
2004-10-04 08:04 vboctor Category bugtracker => change log
2005-10-25 15:44 david_s_nl Note Added: 0011535
2009-06-13 04:05 siebrand Note Added: 0022124
2009-06-13 04:05 siebrand Assigned To bpfennig =>
2009-06-13 04:05 siebrand Status assigned => new